﻿

table {
	border-collapse:separate;
	border-spacing:0;}
caption, th, td {
	text-align:left;
	font-weight:normal;}
blockquote:before, blockquote:after,
q:before, q:after {
	content:"";}
blockquote, q {
	quotes:"" "";}
/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;}

/*===================*/
/*=== Main Styles ===*/
/*===================*/


#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(../images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;}

.theme-default #slider {
    margin:0 auto;
    width:1003px; /* make sure your images are the same size */
    height:184px;}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;}